View Issue Details

IDProjectCategoryView StatusLast Update
0026855LazarusLazReportpublic2015-06-09 13:01
ReporterLagunov AlekseyAssigned ToJesus Reyes 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product VersionProduct Build 
Target Version1.4Fixed in Version1.3 (SVN) 
Summary0026855: Patch for LazReport
Description1. Fix AV on TlrButtonPanel
2. Implement highlight find text in preview report window
3. Fix loading TlrCrossView from stream
4. Fixed speed save changes to the data in the report (after double click on preview report window)
Tagspatch
Fixed in Revision46761
LazTarget1.4
Widgetset
Attached Files

Activities

Lagunov Aleksey

2014-10-14 06:18

reporter  

lr.diff.rar (2,342 bytes)

Jesus Reyes

2014-11-05 18:49

developer   ~0078924

Applied, thanks.

Issue History

Date Modified Username Field Change
2014-10-14 06:18 Lagunov Aleksey New Issue
2014-10-14 06:18 Lagunov Aleksey File Added: lr.diff.rar
2014-10-14 10:46 Reinier Olislagers Tag Attached: patch
2014-10-14 23:18 Vincent Snijders Assigned To => Jesus Reyes
2014-10-14 23:18 Vincent Snijders Status new => assigned
2014-11-05 18:49 Jesus Reyes Fixed in Revision => 46761
2014-11-05 18:49 Jesus Reyes LazTarget => 1.4
2014-11-05 18:49 Jesus Reyes Note Added: 0078924
2014-11-05 18:49 Jesus Reyes Status assigned => resolved
2014-11-05 18:49 Jesus Reyes Fixed in Version => 1.3 (SVN)
2014-11-05 18:49 Jesus Reyes Resolution open => fixed
2014-11-05 18:49 Jesus Reyes Target Version => 1.4
2015-06-09 13:01 Lagunov Aleksey Status resolved => closed